import { lazy } from 'react'
import DataWrap from '@/components/data/DataWrap'

const ButtonModal = lazy(() => import('../components/ButtonModal'))

export default function DataProcess() {
  return <DataWrap title="数据预处理：数据排序" buttons={<ButtonModal />}></DataWrap>
}
